<% var data={ title: "DigiDuck - Zertifizierungen" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10 pb-lg-5">
        <div class="text-center mb-5">
          <h1 class="title-1 mb-0">Zertifikate und Prüfzeichen</h1>
          <div class="label-1">Damit Sie wissen, worauf Sie sich verlassen können</div>
        </div>

        <div class="row align-items-center mb-5 py-lg-5">
          <div class="col-md award-custom-1">
            <img src="./images/pages/zertifizierungen-1.jpg" alt="" class="w-100 box-shadow-square">
          </div>
          <div class="col ps-md-5">
            <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
            <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
              complectitur, ex
              tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne
              tantas
              graeco
              volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.<br>
              Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
              civibus id.
              Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>
          </div>
        </div>

        <div class="row align-items-center mb-5 py-lg-5">
          <div class="col-md award-custom-2 order-md-2">
            <img src="./images/pages/zertifizierungen-2.jpg" alt="" class="w-100 box-shadow-square">
          </div>
          <div class="col pe-md-5">
            <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
            <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
              complectitur, ex
              tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne
              tantas
              graeco
              volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.<br>
              Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
              civibus id.
              Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est. Nunc quis sem id urna porta pretium ut sed
              nibh.
              Integer
              iaculis nisl lorem, eget ullamcorper ipsum consectetur et. Vivamus et elit libero. Proin a tempus neque.
              In
              malesuada
              iaculis suscipit. Nam in tempus sapien.</p>
          </div>
        </div>

        <div class="row align-items-center mb-5 py-lg-5">
          <div class="col-md award-custom-3">
            <img src="./images/pages/zertifizierungen-3.jpg" alt="" class="w-100 box-shadow-square">
          </div>
          <div class="col ps-md-5">
            <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
            <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
              complectitur, ex
              tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne
              tantas
              graeco
              volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.<br>
              Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
              civibus id.
              Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>
          </div>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>